@import url('blue_black.css');

body{background:#629cba url(/v8/templates/662/images/backgrounds/clouds-01.jpg) fixed no-repeat 50% 0;}
#header{color:#000;}
#contentWrap{-webkit-box-shadow:0px 0px 10px -1px #629cba; box-shadow:0px 0px 10px -1px #629cba;}
#navWrap{-webkit-box-shadow:0px -3px 10px -1px #629cba; box-shadow:0px -3px 10px -1px #629cba;}